*{ margin:0px; padding:0px;}

h1{
	font-size: 40px;
	color: #FFF;
	font-family:cursive;
	padding:25px;
	}
img{
	width:130px;
	height:130px;
	border-radius:100px;
	margin-left:200px;
	transition:1s;
	}
img:hover{
	-webkit-transform:scale(1.8);
	}
.form-control{
	background: transparent;
	border-radius:0px;
	border:0px;
	padding:23px;
	font-size:21px;
	color:#FFF;
	border-bottom:2px solid lightgreen;
	margin-top:18px;
	}
.form-control::-webkit-input-placeholder {
  color: #bbb;
}
.form-control::placeholder{
  color: #bbb;
}
.form-control::-ms-input-placeholder {
  color: #bbb;
}

.btn-info{
	margin-top: 20px;
	font-size:21px;
	width:200px;
	background:transparent;	
	border-color:#00FF7F;
	}
.btn-info:hover{background-color:#019C42;}
.btn-primary{
    background-color: white;
    color: #019C42;
    border: none;
}
.box_design{
	box-shadow: 0px 1px 12px -4px #000000;
	border-radius:20px;
	margin-top:100px;
	background:linear-gradient(-45deg,#86377B,#86377B)!important;
	}
a{ color:springgreen;}